Subject: Re: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Aaron Jensen <[email-masked]>
Date: Wed, 28 Feb 2018 07:19:02 -0800

On Tue, Feb 27, 2018 at 8:18 AM, Eli Zaretskii <[email-masked]> wrote:
> and similarly with other variables (except that a boolean variable
> will return a value of Qt or Qnil, not a number).

Thank you for the feedback. I used NILP and Fbuffer_local_value
because I saw that used elsewhere. If that's not right, please let me
know.

> I think this symbol should be in xdisp.c, where the variable is
> defined.

Done.

Patch attached, thanks!